.PHONY: all

all: beacon clocks


beacon:
	./aa_generate_beacon.py

clocks:
	./ab_modify_clocks.py

phases:
	./ba_measure_beacon_phase.py
	./bb_measure_true_phase.py
	./bc_baseline_phase_deltas.py
	./bd_antenna_phase_deltas.py

period_multiples:
	./ca_periods_from_shower.py

dist-clean:
	rm -f ZH_airshower/antennas.hdf5
	rm -f ZH_airshower/clocks.csv
	rm -f ZH_airshower/tx.json
